*{text-decoration: none;list-style: none;color:#333;margin: 0;}
#shopping12Col{
	width: 652px;
	height: 430px;
	float: left;
}
.title{
	float:left;
	font-size:20px;
	width: 652px;
}
.title h2{
	font: normal 18px Arial;
	width: 584px;
	margin: 0;
	float: left;
	text-transform: uppercase;
	line-height: 34px;
}
.arrows{
	float: right;
	width: 66px;
	height: 34px;
	cursor: pointer;
	text-indent: -9999px;
	margin-bottom: 20px;
}
.prev{	background: url("http://i1.statig.com.br/igshopping/shopping12ColunasMaterias/arrows.png")no-repeat;
	display: block;
	width: 34px;
	height: 34px;
	float: left;
	text-indent: -9999px;
}
.next{
	background: url("http://i1.statig.com.br/igshopping/shopping12ColunasMaterias/arrows.png")no-repeat -34px 0;
	text-indent: -9999px;
	display: -webkit-box;
	height: 34px;
}
.produtos{
	float: left;
	width: 216px;
	height: 350px;
	border-top: solid 3px;
	margin-right: 2px;
}
.produtos img{
	margin: 20px 36px;
	width: 145px;
	height: 145px;
}
ul{
	float: left;
	padding: 0;
	margin: 0;
	left: 0;
	position: relative;
}
.parcelas{
	display: block;
	margin: 15px 25px 0 25px;
}
.parcelas p{
	font: bold 28px Arial;
	width: 160px;
	color: #333;
	margin-top: 20px;
}
.hiddenUl{
	width: 652px;
	height: 372px;
	overflow: hidden;
	background: url("http://i1.statig.com.br/igshopping/shopping12ColunasMaterias/bg-shopping06Col.png");
}
h1{
	font: bold 17px Arial;
	text-align: center;
	width: 216px;
	margin: 0 0 10px 0;
}
h1:hover,.parcelas p:hover{
	text-decoration: underline;
}
p{
	width: 205px;
	text-align: center;
	font: 14px Arial;
	min-height: 30px;
	padding: 5px;
}